Bug 197361 - 2.6.17-1.2336.fc6smp fails to boot
2.6.17-1.2336.fc6smp fails to boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 11:13 EDT by Joseph Sacco
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.17-1.2356.fc6smp
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 08:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Sacco 2006-06-30 11:13:02 EDT
2.6.17-1.2336.fc6smp fails to boot on a PowerMac with dual 533MHz CPU's.  The
boot squence gets to udev and then starts spewing messages.

-Joseph
Comment 1 Joseph Sacco 2006-07-03 17:19:20 EDT
kernel-smp-2.6.17-1.2339.fc6 also fails to boot. Again, the boot sequence gets
to udev and then starts spewing messages about a failure to allocate kernel page
memory.

I am running kernel-smp-2.6.17-1.2328.fc6.


-Joseph
Comment 2 Joseph Sacco 2006-07-06 08:41:35 EDT
The latest kernel, 2.6.17-1.2356.fc6smp, seems to have resolved the issue.

-Joseph

Note You need to log in before you can comment on or make changes to this bug.